
/***************Ãß°¡ 20160722  ÀÌÇÏ css ¿À·ù°¡ ÀÖ¾î ÇöÀç À§Ä¡¿¡ Ãß°¡ÇÔ****************/


ul, ol, dl {list-style:none;margin:0;padding:0;}
li{margin:0;padding:0;}


#ibt_menu{width:545px;height:70px;margin:0 auto;background:url(/en/mainmenu/images/bg_menu.png) no-repeat 0 0;padding:34px 0 0 0px;line-height:20px;}

#ibt_menu>ul>li{float:left;position:relative;}
#ibt_menu>ul>li>a{display:block;overflow:hidden;height:27px;text-indent:-9000px;}
#ibt_menu>ul>li.li1{margin-left:18px;}
#ibt_menu>ul>li.li4{margin-right:9px;}

#ibt_menu>ul>li.li1>a{width:129px;background:url(/en/mainmenu/images/menu1.gif) no-repeat 0 0;}
#ibt_menu>ul>li.li2>a{width:129px;background:url(/en/mainmenu/images/menu2.gif) no-repeat 0 0;}
#ibt_menu>ul>li.li3>a{width:129px;background:url(/en/mainmenu/images/menu3.gif) no-repeat 0 0;}
#ibt_menu>ul>li.li4>a{width:129px;background:url(/en/mainmenu/images/menu4.gif) no-repeat 0 0;}
#ibt_menu>ul>li>a:hover{background-position:0 -27px;}

#ibt_menu>ul>li .submenu{display:none;position:absolute;top:27px;left:0px;}
#ibt_menu>ul>li .submenu li{float:left;}
#ibt_menu>ul>li .submenu li a{display:block;font-size:12px;color:#777777;padding:8px 7px 4px 9px;}
#ibt_menu>ul>li .submenu li a:hover{color:#ff0000;background:url(/en/mainmenu/images/bg_arrow.gif) no-repeat 0 12px;}
#ibt_menu>ul>li .submenu1{width:350px;left:0px;}
#ibt_menu>ul>li .submenu2{width:800px;left:-190px;}
#ibt_menu>ul>li .submenu3{width:200px;left:0px;}
#ibt_menu>ul>li .submenu4{width:300px;left:-40px;}

/***************Ãß°¡ 20160722  end****************/

